<?php
	if(!isset($B_C))$B_C="Buscar";
	if(!isset($B_E))$B_E=0;
	if(!isset($B_R))$B_R=0;
	//+++
?>
<div id="DivBtn" align="left" style="position:absolute; left: 33px; top: 71px; width: 551px; height: 26px;">
<input name="CmdB" type="button" id="CmdB" class="btm"
value="<?php echo $B_C;?>" onClick="fFiltrar();"  
tabindex="<?php echo ++$TI;?>" />
<?php
if($B_E==1){
?>
    <input name="CmdB" type="button" id="CmdE" class="btm"
    value="Exportar" onClick="flExportar();"  
    tabindex="<?php echo ++$TI;?>" />
<?php
}
?>
<?php
if($B_R==1){
?>
    <input name="CmdB" type="button" id="CmdR" class="btm"
    value="Resumen" onClick="fBuscar('<?php echo $RESUMEN;?>');"  
    tabindex="<?php echo ++$TI;?>" />
<?php
}
?>
<input name="CmdB" type="button" id="CmdZ" class="btm"
value="Volver" onClick="fBuscar('<?php echo $VOLVER;?>');"  
tabindex="<?php echo ++$TI;?>" />
</div>